/*E-Bülten*/

.e-bulten-yazi{
	color:#000;
	font-size:14px;
	font-weight:600;
	padding-right:5%;
	margin-bottom:0px;
	width:100%;
}
.footer-e-bulten{
	position:relative;
	background-repeat:repeat;
}

.e-bulten-mm-div{
	padding:0;
	height:auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}
.e-bulten-mm{
	width: 100%;
	height:auto;
	min-height: 125px;
    display: flex;
    justify-content: center;
	flex-wrap:wrap;
    align-items: center;
    margin: auto;
}
#ebulten, #ebulten-gonder {
    border: none;
    height: 50px;
    padding: 10px;
    font-size: 12px;
    outline: 0;
}
#ebulten{
	width:70%;
    border: none;
    height: 50px;
    padding: 10px;
    font-size: 12px;
    outline: 0;
}
#ebulten-gonder {
	width:30%;
    background: #aaa;
	float:left;
    height: 50px;
    border-radius: 0!important;
    color: #fff;
    transition: all 0.5s ease;
    border: 2px solid #aaa;
}
#ebulten-gonder:hover {
    background:#091f40;
    color: #fff;
    border: 2px solid #091f40;
}

/*Hesap Sayfaları*/
.hesap-container{
	height:auto;
	display:inline-block;
	text-align:center;
}
.hesap-container .inner-align{
	height:auto;
	display:inline-block;
	text-align:left;
	padding:0px;
}
.hesap-content{
	padding:5px 20px 20px 20px;
	background: #f2f2f2;
	margin-bottom:75px;
}
.hesap-container label{
	font-weight:normal;
     color: #585858;
	 margin-bottom:10px;
}
.hesap-container .form-control{
	background: #ffffff;
    width: 100%;
    height: 40px;
    padding: 0 10px;
    margin: 0;
    color: #393737;
    font-size: 13px;
     border: 1px solid #ddd;
}

.hesap-container .form-control1{
    height: 34px;
    padding: 0 10px;
    margin: 0;
    color: #393737;
    font-size: 13px;
	line-height:32px;
	border: 1px solid #ddd;
}
.btn{
	border-radius:0px!important;
}
.btntm-success{	
	background: #ff6401;
    border: 1px solid #ff6401;
    line-height: 40px;
    padding: 0 20px;
    color: #fff;
    font-weight: bold;
    box-shadow: 1px 1px 3px #ccc;
    transition: all 0.3s ease-in-out;
}
.btntm-success:hover{	
    color: #fff;
    box-shadow: 1px 1px 5px #999;
}
.btntm-danger{	
	background: #ca3e39;
    border: 1px solid #ca3e39;
	line-height:40px;
	padding:0 20px;
	color:#fff;
}
.btntm-danger1{	
	background: #d0504c;
    border: 1px solid #d0504c;
	line-height:40px;
	padding:0 20px;
	color:#fff;
}
.btntm-danger1:hover{	
	background: #fff;
	color:#e26e6a;
}
.btntm-danger:hover{	
	background:#fff;
	color:#ca3e39;
}
.btn1{
	height:34px;
	line-height:34px;	
	background: #353535;
    border: 1px solid #353535;
}
.btn1:hover{
	color:#353535;
}
.kategori-sol-kategori{
	padding-left:0px;
	margin-bottom:50px;
}
.sifre-hatirlatma-baslik{
	padding: 15px 0px;
    display: block;
    color: #393737;
    font-size: 14px;
    border-bottom: 1px solid #dddddd;
	margin-bottom:15px;
}
.sifre-hatirlatma-baslik h2{
    color: #000;
	font-size:15px;
	padding:0px;
	margin:0px;
}
.kategori-sol-baslik {
    padding: 13px 10px;
    background: #353535 ;
    color: #fff;
    font-weight: 300
}
.kategori-sol-link{
	position:relative;
	padding:0 15px;
    background: #f2f2f2;
	 
}
.kategori-sol-link a {
    display: block;
    padding: 15px 0px;
	border-bottom:1px solid #dddddd;
    color: #585858
}
.hesabim-row{
	padding:0px 0px 20px 0px;
}

.ozel-urun-baslik h2 {
    margin: 10px 4px;
    padding: 8px 10px
}
.lst-table{
	padding-bottom:25px;
}
.lst-table tr:nth-child(even){
	background:#fff;
}
.lst-table tr:nth-child(odd){
	background:#f1f1f1;
}
.lst-table tr:first-child{
	background:transparent;
}
.lst-table td{
	border:0px!important;	
	vertical-align: middle!important;
	text-align:left;
}
.lst-table td  input[type=checkbox]{
	display:none;
	position:relative;
}
.lst-table td  label.lst-label{
    width: 18px;
    height: 18px;
    display: inline-block;
	position:relative;
	margin-bottom:0px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-webkit-radius: 3px;
    zoom: 1;
    z-index: 1;
	background:#fff;
    border: 2px solid #bfbfbf;
}
.lst-table td  label.lst-label:before{
    content: "\f3fd";
    font-size: 25px;
	visibility:hidden;
    text-align: center;
    line-height: 18px;
    font-family: "Ionicons";
	position:absolute;
	left:0;
	right:0;
	margin:auto;
}
.lst-table td input[type="checkbox"]:checked+label{
	background: #dc4240;
    color: #fff;
    border: 2px solid #dc4240;;
}
.lst-table td input[type="checkbox"]:checked+label:before{
	visibility:visible;
}
.oc_sepet_tablo_urunadi{
	color:#444;
}
.lst-stokkod{
	color:#636363;
}
.hesap-giris-baslik{
	font-size:20px;
	padding:0px;
}
.hesap-giris-baslik span{
	padding:0px;
	padding-left:5px;
}
.hesap-giris-alt-baslik{
	font-size:18px;
	margin:0px;
	margin-bottom:20px;
}
.hesap-box{
	min-height:200px;
	background:#fff;
	border:1px solid #eee;
	font-size:17px;
	display:flex;
	justify-content:center;
	align-items:center;
	flex-flow:column wrap;
}
.hesap-box a{
	color:#000;
	display:flex;
	justify-content:center;
	align-items:center;
	flex-flow:column wrap;
	width:100%;
	height:100%;
}
.hesap-box i{
	font-size:30px;
	margin-bottom:10px;
}
.hesap-box p{
	font-size:15px;
	font-weight:300;
}


@media all and (max-width: 995px) {
	
.bread-bg .inner-align{
    height:auto!important;
	display:inline-block;
}
.kategori-sol-kategori{
	margin-bottom:25px;
}	
.padd-left{
	padding:0px;
}
}
.havale-row label,
h3.label-text {
    font-weight: 600
}

.sifre-hatirlatma-text {
    padding: 10px
}

.banner .slick-slide img {
    display: none;
    width: 100%;
}
.havale-row {
    font-size: 14px;
    display: -webkit-flex;
    -webkit-align-items: center;
    margin-bottom: 15px
}

h3.label-text {
    font-size: 15px;
    margin: 40px 0 20px
}

.sol-sutun-fiyat-ic {
    padding-right: 5px!important
}